---
title: 'report - CLI command'
description: 'Reports useful version numbers to copy into the Nx issue template'
---

# report

Reports useful version numbers to copy into the Nx issue template

## Usage

```shell
nx report
```

Install `nx` globally to invoke the command directly using `nx`, or use `npx nx`, `yarn nx`, or `pnpm nx`.
